Forgot password
POST
/_torii/auth/forgot-password
const url = 'https://your-app.toriiauth.eu/_torii/auth/forgot-password';const options = { method: 'POST', headers: {'Content-Type': 'application/json'},};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-app.toriiauth.eu/_torii/auth/forgot-password \ --header 'Content-Type: application/json' \Sends a password reset code to the user’s email. Always returns 200 to avoid leaking email existence.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Host
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Payload for requesting a password reset code
object
email
required
string format: email
Examplegenerated
{}Responses
Section titled “Responses”OK
Media typeapplication/json
object
Examplegenerated
{}